<?php 
//this file is used for TinyMCE Templates: it generates a link to a topic
@include("passwort.php"); if ($_COOKIE["loginadmin"] == md5($Passwort)){ 
@include($wobinich."functions.php");
$article=trim(str_replace("\'", "",str_replace("'", "",$_GET['article'])));
echo " <a href=\"../index.php/", encodeurl($article), "\">", utf8_encode($article), "</a>";}
?>
